
[Sesam-Vitale] 
 pathGalss                =   /usr/local/galss/gals
 ressourcePS         = CPS
 ressourceLecteur   = Log_SV
 READ_VITALE_Display = Lecture de la carte Vitale en cours ...
 READ_CPS_Display = Lecture de la carte CPS en cours ...
 DO_FSE_Display = Elaboration de la FSE en cours ...
 READ_CONFIG_Display = Informations de la carte Vitale en cours ...
